Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.mohm.schemas.v1
Class ConsultSupportAndRepairAcceptedType

    java.lang.Object
      be.vlaanderen.mercurius.mohm.schemas.v1.ConsultSupportAndRepairAcceptedType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2023-04-04T04:01:47+02:00",
               comments="JAXB RI v2.3.6")
    public class ConsultSupportAndRepairAcceptedType

extends Object
implements Serializable

Generiek type voor positief antwoord op ontvangst van een consultatie van onderhoud en herstel.

Java class for ConsultSupportAndRepairAcceptedType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ConsultSupportAndRepairAcceptedType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="ApplicationView" type="{http://www.mercurius.vlaanderen.be/mohm/schemas/v1}SupportAndRepairViewType"/>
             <element name="HistoryStatus" type="{http://www.mercurius.vlaanderen.be/mohm/schemas/v1}StatusListType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`ConsultSupportAndRepairAcceptedType()`

Method Summary
`SupportAndRepairViewType` | `getApplicationView()` Gets the value of the applicationView property.
`StatusListType` | `getHistoryStatus()` Gets the value of the historyStatus property.
`void` | `setApplicationView(SupportAndRepairViewType value)` Sets the value of the applicationView property.
`void` | `setHistoryStatus(StatusListType value)` Sets the value of the historyStatus property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConsultSupportAndRepairAcceptedType

    public ConsultSupportAndRepairAcceptedType()

Method Detail

### getApplicationView

    public SupportAndRepairViewType getApplicationView()

  Gets the value of the applicationView property.

  Returns:
    possible object is `SupportAndRepairViewType`

### setApplicationView

    public void setApplicationView(SupportAndRepairViewType value)

  Sets the value of the applicationView property.

  Parameters:
    `value` - allowed object is `SupportAndRepairViewType`

### getHistoryStatus

    public StatusListType getHistoryStatus()

  Gets the value of the historyStatus property.

  Returns:
    possible object is `StatusListType`

### setHistoryStatus

    public void setHistoryStatus(StatusListType value)

  Sets the value of the historyStatus property.

  Parameters:
    `value` - allowed object is `StatusListType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.24.0 API
Copyright © {inceptionYear}-2023 eHealth. All Rights Reserved.